Subject: bug#14300: 24.3; comint-dynamic-complete-functions breaks

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 May 2013 09:32:59 -0400

> It would be nice if there is a way I can provide completion-at-point
> with two tables and it will just try them one after another if the
> preceding table has no match.

That's what ":exclusive t" does.  Of course "no match" is tricky to
define: if you use a fancy completion style that tries really hard to
find a match (ido-flex style, maybe even with "typo-correction"), then
only trying the second table when "there's no match" for the first one
might end up meaning that it never tries the second one.

        Stefan